@charset "UTF-8";

#wrap {
	width: auto;
}

#container {
	width: 980px;
	background-color:#fff;
	margin:0 auto 0 auto;
}

#content-area {
	background-color: #ffffff;
	width: 980px;
	margin:0 auto 0 auto;
	display: block;
	float:center;
}

br.clear {
	clear: both; font: 0pt/0pt sans-serif
}

/* header
------------------------------------------------------- */
#header {
	width:100%;
	height:62px;
	background-color:#fff;
}

#header .top-image {
	float:left;
	height: 45x;
	width: 33%;
	margin:11px 0 5px 10px;
}

#header .fb_button {
	display:block;
	float:right;
	width:120px;
	height: 45x;
	padding-top:24px;
}

#header .tw_button {
	width:60%;
	display:block;
	float:left;
	height: 45x;
	padding-top:24px;
	text-align:right;
	padding-right:1%;
}

#poricy_header {
	width:100%;
	text-align:center;
	font-size:xx-large;
	font-weight:bold;
	padding:30px;
}
/* center area
------------------------------------------------------- */

#center-area{
	float:center;
	width:100%;
	display: block;
	text-align:center;
	margin:0 auto 60 auto;
}

#sands{
	text-align:center;
	float:center;
	font-size:18px;
	width:100%;
	display: block;
	margin:20px auto 20px auto;
}

#poricy-content{
	width:94%;
	padding:20px 3%;
	text-align:left;
}

#poricy-content .detail{
	font-size:medium;
}

#left-area{
	text-align:left;
	float:left;
	width:480px;
	height:200px;
	display: block;
	margin:5px 5px 5px 5px;
}

#left-area .news-area{
	background: url("../img/news_bg.jpg") 0 0 no-repeat;
	float:left;
	width:480px;
	height:210px;
	display: block;
	margin:0px 10px 5px 10px;
}

#left-area .news-area .detail{
	overflow: auto;
	color:#fff;
	text-align:left;
	display: block;
	width:440px;
	height:132px;
	margin-top:60px;
	padding:0px 0 8px 14px;
	float:left;
}


#right-area{
	text-align:left;
	float:right;
	width:480px;
	display: block;
	margin:5px 5px 5px 5px;
}

#middle-area{
	float:center;
	width:100%;
	display: block;
	text-align:left;
	margin:20px auto 20px auto;
}

#chara-area{
	float:center;
	position: relative;
	width:100%;
	height:516px;
	display: block;
	text-align:left;
	margin:20px auto 20px auto;
	background: url("../img/about_character.jpg") 0 0 no-repeat;
	background-position:center;
}

#chara-area .chara-thum{
	float:center;
	width:500px;
	height:120px;
	display: block;
	position: absolute;
	top: 70px;
	left:70px;
	z-index: 200;
}

.td_text{
	padding:10px 0 10px 10px;
}


/* footer
------------------------------------------------------- */
#footer{
	width: 980px;
	height: 100%;
	background-color:#969696;
	padding: 10px 0 10px 0;
	text-align:center;
	margin: 20px auto 0 auto;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}

#footer a{
	color: #fff;
	text-decoration: none;
}

#footer a:link { color: #fff;	text-decoration: none;}
#footer a:visited {color: #fff;	text-decoration: none;}
#footer a:active {color: #fff;	text-decoration: none;}
#footer a:hover {color: #fff;	text-decoration: none;}

/* Z^O
------------------------------------------------------- */
.text-center {
	text-align: center;
}

/*--------------------------------------*/




/* eLXgﾌ色
------------------------------------------------------- */


.text-black {
	font-weight: bold;
	color: #000000;
}

.text-red {
	font-weight: bold;
	color: #ff0000;
}

.text-gray {
	font-weight: normal;
	color: #636363;
}
.text-white {
	font-weight: normal;
	color: #FFFFFF;
}
/*--------------------------------------*/





/* eLXgﾌ大き
------------------------------------------------------- */
.text-8 {
	font-size: 8px;
}

.text-10 {
	font-size: 10px;
}

.text-12 {
	font-size: 12px;
}

.text-14 {
	font-size: 14px;
	line-height: 1.4em;
}

.text-18 {
	font-size: 18px;
}

.text-24 {
	font-size: 24px;
}

.text-32 {
	font-size: 32px;
}

/* HR指定
------------------------------------------------------- */
hr style {
  color: #646464; /* 線の色(IE用) */
  background-color: #646464; /* 線の色(NN用) */
  height: 1px; /* 線の太さ */
  border: 1px; /* 枠の太さ */
  border-style: dotted; /* 枠の種類 */
}

/* table指定
------------------------------------------------------- */
table {
	border-collapse:collapse;
	border:#d5d5d5 1px solid;
	width:80%;
}
th.t_top {
	border-top:#be1309 4px solid;
}
th {
	background-color:#efefef;
	border-bottom:#d5d5d5 1px dotted;
	text-align: left;
	padding: 10px;
	font-weight: normal;
}
td.t_top {
	border-top:#b3b3b3 4px solid;
}
td {
	border-bottom:#d5d5d5 1px dotted;
	margin-left:5px;
	text-align:left;
	padding: 10px;
}
